@charset "utf-8";
/* CSS Document */
body {
  background: #000;
}
.pattern {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
	background-image: url(yokojima.png);
}
video {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 400%;
	margin: 50px;
	position: relative;
	z-index: 3;
}

